 .App {

  background: lightgrey;
   padding-bottom: 60px;
  .buttons {
    display: flex ;
    justify-content: space-around;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
    button {
      background-color: #85b5ff;
      color: white;
      width: 100px;
      height: 50px;
      font-size: 15px;

    }
  }




}